From 9c84d11c6687690e1690f14be87feff0a5f0a262 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Oct 08 2021 05:28:29 +0000
Subject: [PATCH 3/23] [iceweasel]: update branding checksum


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index a418503..96b248a 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -86,7 +86,7 @@ sha256sums=('a78f080f5849bc284b84299f3540934a12e961a7ea368b592ae6576ea1f97102'
             'SKIP'
             'bb9769a8fe720abea2bba5b895c70c4fba0d44bb553399d83350268edf85cdeb'
             '9cdc2602661717712092d28bb494e5b48e518cb930898aca85eaf21f91f7ef58')
-sha256sums+=('d0f9afefbaaf838bbdd4067df0bbcd03e0e0a60a3e3addecdcc62ffb9c432015'
+sha256sums+=('2b2dcb5f15dba7f4ce8bc19de260dbc75219a93b107931bb0f6aff705c579fe5'
              'SKIP'
              '362d38ac2d99da2eec85bb5723239e7044e302503956488d0df31132409b993d'
              'afeaeb6e9a6af901b57e25d85014e5c792efe4ff9dabb58663377f487b9d2887'

